/* **************************************** */
/* BEGIN MONSTER.COM JOB SEARCH CONSOLE CSS */
/* **************************************** */

/*CUSTOM*/
.MNSwdgMBLCbox table{
margin-top: 30px;
}


/* main container */
#MNSwdg { border: 1px solid #d6d6d6; width: 473px; height: 518px; overflow: hidden; font-family: Arial,Helvetica,sans-serif; font-size: 11px; }
#MNSwdgContainerBorder { padding: 0px 14px 14px 15px; }
#MNSwdg .clear { clear: both; }

/* title line */
#MNSwdg div#MNSwdgTitle { margin: 26px 0 13px 0; padding: 0; }
#MNSwdg img { border: 0; }

/* search box */
#MNSwdgSearchBox { margin-left: 1px; margin-bottom: 24px; width: 441px; height: 87px;  background: #93a732 url("../../images/MonsterJobs/bgSearchBox.gif") no-repeat; overflow: hidden; color: #fff; /*overflow needed for IE6 */ }
#MNSwdgSBpad { padding: 19px 7px 0 7px; }
.MNSwdgSBexample { font-size: 9px; margin-top: 1px; }
#MNSwdgSearchBox label { display: block; margin-bottom: 1px; }
#MNSwdgSearchBox input { border: 1px solid #d5d5d5; font-family: Verdana, Sans-Serif; font-size: 11px; color:#676565; }
#MNSwdgSkillsKeywordsContainer { float: left; width: 183px; margin-right: 10px; }
input#MNSwdgSkillsKeywords { width: 181px; padding: 3px 0 3px; }
#MNSwdgLocationContainer { float: left; width: 130px; margin-right: 11px;  }
input#MNSwdgLocation { width: 128px; padding: 3px 0 3px; }
#MNSwdgSBbutton { float: left; width: 93px; height: 20px; margin: 15px 0 0; }
#MNSwdgSBbutton a { display: block; width: 74px; text-decoration: none; font-weight: bold; color: #fff; }

/* main box */
#MNSwdgMainBox a { color: #2200cc; /*font-weight: bold;*/ }
#MNSwdgMainBox li a { /*font-weight: normal;*/ }
#MNSwdgMBleftContent { float: left; width: 308px; margin-right: 17px; }
#MNSwdgMBrightContent { float: left; width: 119px; margin-top: 4px; }

/* MB left content */
.MNSwdgMBLCbox { width: 308px; margin-top: 0px; }
.MNSwdgMBLCbox ul { margin: 0 0 5px 5px; padding-left: 0px; line-height: 1.4em;  list-style-position: inside; }
.MNSwdgMBLCbox li { margin-bottom: 3px; }
.MNSwdgMBLCboxHeader { width: 308px; height: 40px; margin-bottom: 9px; }
.MNSwdgMBLCboxHeader h2 { font-size: 12px; color: #333; margin: 0 0 9px 0; }
#MNSwdgMBLCbox1header { background: url('../../images/MonsterJobs/bglboxheader1.jpg') no-repeat; }
#MNSwdgMBLCbox2header { margin-top: 25px; height: 20px; background: url('../../images/MonsterJobs/bglboxheader2.jpg') no-repeat; }
#MNSwdgMBLCbox2row1 { background: url('../../images/MonsterJobs/bgCarBench.jpg') no-repeat top right; margin-bottom: 20px; }
#MNSwdgMBLCbox2row2 { background: url('../../images/MonsterJobs/bgCarAdvice.jpg') no-repeat top right; /*min-height: 45px;*/ height: 45px; }
#MNSwdgMBLCbrowseall { font-weight: bold; }

/* MB right content */
.MNSwdgMBRCbox { margin-bottom: 15px; width: 119px; }
.MNSwdgMBRCboxHeader { height: 27px; overflow: hidden; /*overflow needed for IE6 */ }
.MNSwdgMBRCboxHeader h2 { color: #333; font-size: 12px;  margin: 0 0 8px 0; padding: 6px; }
#MNSwdgMBRCbox1header { background: url("../../images/MonsterJobs/bgRBoxHeader1.gif") no-repeat; }
#MNSwdgMBRCbox2header { background: url("../../images/MonsterJobs/bgRBoxHeader2.gif") no-repeat; }
.MNSwdgMBRCboxContent { background-color: #f2f2f2; font-size: 10px; line-height: 1.6em; padding: 5px 4px 6px; border: 1px solid #e5e5e5; border-top: 0; }
.MNSwdgMBRCboxButton { margin-top: 10px; }
#MNSwdgMBRCbox2content { padding-bottom: 20px; }
.MNSwdgMBRCbox2contentBlock { padding: 8px 10px 1px 3px; line-height: 1.3em; }
.MNSwdgMBRCbox2contentBlock h3 { font-size: 11px; line-height: 1.3em; margin: 0; padding: 0; }
.ritem { margin: 0px 0 5px; }		
#MNSwdgMBRCfoot { margin-top: -7px; padding: 0 3px; }
#MNSwdgMBRCfoot a { text-decoration: none; color: #000; }

/* BEGIN section taken from http://promotions.monster.com/media_alliances_REDUX/ ( http://media.monster.com/a/n/newspaper_promo/css/001.newspaperWidgets.css ) */	
/*  START Global Button Styles */

#MNSwdg .gbOrangeButton { 
	background: transparent url(../../images/MonsterJobs/button_fills.gif) repeat-x 0 0; 
	border-width:1px; 
	border-style:solid; 
	border-color:#dc8f60 #a3531f #a3531f #dc8f60;
	background-color: #ec8632;
}

#MNSwdg .gbOrangeButton:hover { 
	background: transparent url(../../images/MonsterJobs/button_fills.gif) repeat-x 0 -21px; 
	border-width:1px; 
	border-style:solid; 
	border-color:#e68d43 #853106 #853106 #e68d43;
	background-color: #ec8632;
}

/*  END Global Button Styles */



/*  START Global Button Skeleton */

#MNSwdg a.globalButton {
	color:#fff !important;
	font-family: Arial !important;
	font-weight:bold !important;
	font-size:12px !important;
	white-space: nowrap !important;
	overflow: visible !important;		
	cursor:pointer !important;			
	height:18px !important;
	display: inline-block !important;
	display: -moz-inline-box !important;
	zoom: 1 !important;
	vertical-align:middle !important;
	text-decoration: none !important;
	padding: 0px 8px 1px 8px ;
	line-height: 16px;
}

#MNSwdg input.globalButton {
	color:#fff !important;
	font-family: Arial !important;
	font-weight:bold !important;
	font-size: 12px !important;
	white-space: nowrap !important;
	overflow: visible !important;		
	cursor: pointer !important;			
	display: block !important;
	zoom: 1 !important;
	vertical-align:middle !important;
	text-decoration: none !important;
	padding: 2px 8px 0 8px;
}

#MNSwdg .globalButton:hover { 
	color: white !important; 
	text-decoration: none !important; 
}

@media all and (min-width: 0px){ 
	#MNSwdg .globalButton  { 
		margin:0px !important; 
		padding-top: 0px !important; 
		line-height: 18px; 
		height:19px !important;
	}
}

#MNSwdg *:first-child+html .globalButton { 
	padding-top: 0px !important; 
	line-height: 18px !important;
}

/*  END Global Button Skeleton */
/* END section taken from http://promotions.monster.com/media_alliances_REDUX/ ( http://media.monster.com/a/n/newspaper_promo/css/001.newspaperWidgets.css ) */	

/* ************************************** */
/* END MONSTER.COM JOB SEARCH CONSOLE CSS */
/* ************************************** */